Affected packages

Packages affected by alternatives upgrade from 1.11-4.fc31 to 1.11-5.fc31 (in Fedora 32)
Package Current state Build Distance Build time
x11vnc build 2 4 months ago
eclipse-testng build 3 9 hours ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by alternatives upgrade from 1.11-4.fc31 to 1.11-5.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.